# Danish translation of crashesplugin
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001,2003, 2004, 2005.
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2009-07-11 04:55+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:58+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: crashesplugin.cpp:48
msgid "&Crashes"
msgstr "&Sammenbrud"

#: crashesplugin.cpp:95 crashesplugin.cpp:119
msgid "All Pages of This Crash"
msgstr "Alle sider for dette sammenbrud"

#: crashesplugin.cpp:125
msgid "No Recovered Crashes"
msgstr "Ingen genskabte sammenbrud"

#: crashesplugin.cpp:137
msgid "&Clear List of Crashes"
msgstr "&Ryd liste over sammenbrud"

#. i18n: file: crashesplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Værk&tøjer"

#. i18n: file: crashesplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra-værktøjslinje"
